<?php
session_start();
include('../config.php');
include($rutaPhp.$rutaHtml.'/maqueta/includes.php');

//WSGestionarBloqueosDevolucion#EB#ALBARAN#2400003366#1#PRU#S
//S = bloquear , N = desbloquear

$peticion='WSGestionarBloqueosDevolucion#'.$_SESSION['empresa'].'#ALBARAN#'.$_SESSION['entradaDevolucion']['NumAlbaran'].'#'.$_SESSION['entradaDevolucion']['IdDevolucion'].'#'.$_SESSION['usuario']['Usuario'].'#'.'S';
	
$resultado=PedirDatos($wsUsuario,$wsClave,$wsEmpresa,$peticion);
	
if($_GET['traza']=='si') {
	echo "<p>".$peticion."</p>";
	print_r($resultado);
}
	
$error=explode('#',$resultado[0]['Error']);
if($error[0]=='0') $_SESSION['entradaDevolucion']['iniciada']=true; //Fuerzo la grabación de Iniciada porque la cabecera general no se recarga al ir al proceso, para el menú

print_r($resultado[0]['Error']);

?>